## mihphoto 1.0.13

=== Makefile ===
#############################################################################
# Makefile for building: mihphoto
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Mar 30 18:26:12 2018
# Project:  mihphoto.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mihphoto.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=1.13 -DQT_NO_DEBUG -DQT_SVG_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtCore -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtGui -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtSvg -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtSvg -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/TouchUI.cpp \
		src/TouchMouseControl.cpp \
		src/ScreenViewer.cpp \
		src/ScreenDirectory.cpp \
		src/ScreenBase.cpp \
		src/MainWindow.cpp \
		src/main.cpp \
		src/ImageWithInfo.cpp \
		src/ImageLoadThread.cpp \
		src/ImageLoadQueue.cpp \
		src/ImageArea.cpp \
		src/ConfigDialog.cpp \
		src/Config.cpp \
		src/Trashcan.cpp \
		src/ScreenSettings.cpp moc_ScreenViewer.cpp \
		moc_ScreenDirectory.cpp \
		moc_ScreenBase.cpp \
		moc_MainWindow.cpp \
		moc_ImageLoadThread.cpp \
		moc_ImageArea.cpp \
		moc_ConfigDialog.cpp \
		moc_ScreenSettings.cpp \
		qrc_mihphoto.cpp
OBJECTS       = TouchUI.o \
		TouchMouseControl.o \
		ScreenViewer.o \
		ScreenDirectory.o \
		ScreenBase.o \
		MainWindow.o \
		main.o \
		ImageWithInfo.o \
		ImageLoadThread.o \
		ImageLoadQueue.o \
		ImageArea.o \
		ConfigDialog.o \
		Config.o \
		Trashcan.o \
		ScreenSettings.o \
		moc_ScreenViewer.o \
		moc_ScreenDirectory.o \
		moc_ScreenBase.o \
		moc_MainWindow.o \
		moc_ImageLoadThread.o \
		moc_ImageArea.o \
		moc_ConfigDialog.o \
		moc_ScreenSettings.o \
		qrc_mihphoto.o
DIST          = /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mihphoto.pro
QMAKE_TARGET  = mihphoto
DESTDIR       = 
TARGET        = mihphoto

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_ConfigDialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mihphoto.pro  /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile mihphoto.pro
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mihphoto.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mihphoto1.13 || $(MKDIR) .tmp/mihphoto1.13 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/TouchUI.h src/TouchMouseControl.h src/ScreenViewer.h src/ScreenDirectory.h src/ScreenBase.h src/MainWindow.h src/ImageWithInfo.h src/ImageLoadThread.h src/ImageLoadQueue.h src/ImageLoadItem.h src/ImageArea.h src/ConfigDialog.h src/Config.h src/Trashcan.h src/ScreenSettings.h .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/mihphoto.qrc .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/TouchUI.cpp src/TouchMouseControl.cpp src/ScreenViewer.cpp src/ScreenDirectory.cpp src/ScreenBase.cpp src/MainWindow.cpp src/main.cpp src/ImageWithInfo.cpp src/ImageLoadThread.cpp src/ImageLoadQueue.cpp src/ImageArea.cpp src/ConfigDialog.cpp src/Config.cpp src/Trashcan.cpp src/ScreenSettings.cpp .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/ConfigDialog.ui .tmp/mihphoto1.13/ && (cd `dirname .tmp/mihphoto1.13` && $(TAR) mihphoto1.13.tar mihphoto1.13 && $(COMPRESS) mihphoto1.13.tar) && $(MOVE) `dirname .tmp/mihphoto1.13`/mihphoto1.13.tar.gz . && $(DEL_FILE) -r .tmp/mihphoto1.13


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_ScreenViewer.cpp moc_ScreenDirectory.cpp moc_ScreenBase.cpp moc_MainWindow.cpp moc_ImageLoadThread.cpp moc_ImageArea.cpp moc_ConfigDialog.cpp moc_ScreenSettings.cpp

=== debian/changelog ===
mihphoto (1.0.13) unstable; urgency=low
  * first maemo release

 -- Christian Weniger <less_to_space@web.de>  Mon, 15 Dec 2014 21:07:45 +0100

=== debian/control ===
Source: mihphoto
Section: user/graphics
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://sites.google.com/site/mihplaesu/projects/mihphoto

Package: mihphoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MihPhoto is meant to be a simple touchscreen-friendly image viewer.
  There a lot of very good image viewers, including many opensource ones, but most of them are very difficult to handle on a touchscreen. 
  This application was designed with touchscreens in mind so it is most useful if you have a touchscreen. 
  To use the application just open an image; then you can use the a swipe gesture to browse trough all the images located in the same folder as the first one.
XB-Maemo-Display-Name: MihPhoto
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mihphoto

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake mihphoto.pro
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/mihphoto.sgml > mihphoto.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	qmake mihphoto.pro
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mihphoto.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/mihphoto install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
